#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.3
visibility:           public
id:                   hspec-smallcheck-0.5.3-3rLzsmU3aQwAGOCdZbV8N6
key:                  hspec-smallcheck-0.5.3-3rLzsmU3aQwAGOCdZbV8N6
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  45bb7e7ad324e3adbe3813b678fe6662
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-smallcheck
hs-libraries:         HShspec-smallcheck-0.5.3-3rLzsmU3aQwAGOCdZbV8N6
depends:
    HUnit-1.6.2.0-3de4klmIKr0FtW5lL8AJnO base-4.15.1.0
    call-stack-0.4.0-2noBqfJufnIJaiqy34Of4q
    hspec-core-2.10.8-CiEi4RygGsnAwg3jLNEZKs
    smallcheck-1.2.1-REW0yynasU3UBkMmLMv4S

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

